import hxd.Res;
import res.features.devtools.console.ConsoleFeature;
import res.features.fonts.KernalFont;
import res.platforms.heaps.HeapsRESApp;
import res.rom.Rom;

using res.display.Sprite;

function main() {
	final resApp = new HeapsRESApp({
		resolution: PIXELS(256, 320),
		mainScene: MainMenu,
		rom: Rom.embed('rom'),
		features: [KernalFont, ConsoleFeature]
	});
}
